@font-face {
font-family:"Bumpo";
src:url(https://www.youcook-food.com/wp-content/uploads/2025/11/Bumpo.woff2), url(https://www.youcook-food.com/wp-content/uploads/2025/11/Bumpo.woff), url(https://www.youcook-food.com/wp-content/uploads/2025/11/Bumpo.ttf);font-weight:400;
font-display:swap;
}
@font-face {
font-family:"Bumpo Narrow";
src:url(https://www.youcook-food.com/wp-content/uploads/2026/01/BumpoNarrow.woff2), url(https://www.youcook-food.com/wp-content/uploads/2026/01/BumpoNarrow.woff), url(https://www.youcook-food.com/wp-content/uploads/2026/01/BumpoNarrow.ttf);font-weight:400;
font-display:swap;
}
@font-face {
font-family:"Uni Sans";
src:url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-SemiBold.woff2), url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-SemiBold.woff), url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-SemiBold.ttf);font-weight:500;
font-display:swap;
}
@font-face {
font-family:"Uni Sans";
src:url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-Regular.woff2), url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-Regular.woff), url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-Regular.ttf);font-weight:400;
font-display:swap;
}
@font-face {
font-family:"Uni Sans";
src:url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-Book.woff2), url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-Book.woff), url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-Book.ttf);font-weight:300;
font-display:swap;
}
@font-face {
font-family:"Uni Sans";
src:url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-Bold.woff2), url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-Bold.woff), url(https://www.youcook-food.com/wp-content/uploads/2026/01/Uni-Sans-Bold.ttf);font-weight:700;
font-display:swap;
}